.content .container{
    display: grid;
    grid-template-columns: 100%;
    gap: 55px;
}
.document-list-group_title{
    margin: 0 0 55px 0;
}
.document-list{
    display: grid;
    grid-template-columns: 100%;
    gap: 12px;
}
.document{
    display: grid;
    align-items: flex-start;
    grid-template-columns: 16px 1fr;
    gap: 10px;
    line-height: 1.2em;
    & :where(img, svg){
        translate: 0 calc((1.2em / 2) - 50%);
        width: 100%;
        height: auto;
        object-fit: contain;
    }
    path{
        fill: var(--green);
    }
}
@media(max-width: 1024px){
    .content .container{
        gap: 32px;
    }
    .document-list-group_title{
        margin: 0 0 32px 0;
    }
}